HOW CAN WE HELP?

Does the app work for iOS and Android?

ShotTracker® works with Bluetooth Low Energy enabled devices. This includes (but not limited to):

  • iPhone 4s and newer*
  • iPod Touch 5th Generation or newer*
  • iPad 4th Generation or newer* (ShotTracker Coach App)
  • BLE enabled Android devices running Android 4.3 and above with Bluetooth 4.0 or above**

* Should be running iOS 8 or newer. iPhone 4 does not support Bluetooth Low Energy

** Android devices that have been tested and confirmed to work include:

  • Samsung Galaxy S3 (running Android 4.3 and above)
  • Samsung Galaxy S4 (running Android 4.3 and above)
  • Samsung Galaxy S5
  • Samsung Galaxy S6 
  • Samsung Galaxy S7 
  • LG G2 (running Android 4.4.3 and above)
  • HTC One (running Android 4.4.3 and above)
  • HTC Desire Eye (running Android 4.4.3 and above)
  • Motorola X2 (running Android 4.4.3 and above)
  • VIRTUALLY ALL ANDROID DEVICES THAT HAVE COME OUT SINCE 2014 HAVE THE NECESSARY BLUETOOTH AND OS REQUIREMENTS AND WILL WORK WITH SHOTTRACKER EVEN IF IT HAS NOT BEEN FORMALLY VERIFIED TO WORK WITH SHOTTRACKER.

The Bluetooth Low Energy (now termed Bluetooth Smart) protocol is part of the Bluetooth 4.0 specification. Up-to-date information on Bluetooth Smart devices can be found at:

http://www.bluetooth.com/Pages/Bluetooth-Smart-Devices-List.aspx

 

Specific information on iPhone 4, 4s, and iPod Touch devices can be found at:

iPhone 4 : http://support.apple.com/kb/sp587
iPhone 4s: http://support.apple.com/kb/SP643
iPod 5th Gen: http://support.apple.com/kb/SP657

 

Specific information on iPad 2nd and 3rd Generation devices can be found at:

iPad 2nd Generation : https://support.apple.com/kb/SP622
iPad 3rd Generation : https://support.apple.com/kb/SP647
iPad 4th Generation : https://support.apple.com/kb/SP662
All iPads : https://support.apple.com/en_US/specs/ipad

Have more questions? Submit a request

Have more questions? Submit a ticket.

Powered by Zendesk